Subject: [NEXTEL-1] Re: Baseband Compliance List

From: "Juliet" <[email-masked]>
Date: Thu, 14 Nov 2002 11:13:21 -0000

Well for compliance checks of any layer of the Bluetooth stack, I
would recommend to have a look at the www.palo-wireless.com site, as
specific implementation issues and compliance API and conform variable
criterias are published for further specification as well as
implementation guiding rules.
It's for sure they have a distinct list for the Baseband too.

:) Juliet

On Thu, 14 November 2002, j Amol wrote:
> <html><body>
> <tt>
> <BR>
> Hi all,<BR>
> <BR>
> I am looking for the Compliance Checklist for<BR>
> baseband, which can give the detail list of functions<BR>
> of bluetooth Specification.<BR>
> <BR>
> I need the checklist for the purpose of writing OVA<BR>
> (open-vera assertion) code for verification of<BR>
> Bluetooth Baseband.<BR>
> <BR>
> some links or hint on this issue would be great help<BR>
> Thanks in advance<BR>
> <BR>
> amol..<BR>
> <BR>
> <BR>
> __________________________________________________<BR>
> Do you Yahoo!?<BR>
> Yahoo! Web Hosting - Let the expert host your site<BR>
> <a
href="http://webhosting.yahoo.com">http://webhosting.yahoo.com</a><BR>
> </tt>
> 
> 
> <br>
> <tt>
> To maintain your subscription, go to:<BR>
> <BR>
> <a
href="http://groups.yahoo.com/group/bluetooth">http://groups.yahoo.com/group/bluetooth</a></tt>
> <br>
> 
> <br>
> <tt>Your use of Yahoo! Groups is subject to the <a
href="http://docs.yahoo.com/info/terms/">Yahoo! Terms of Service</a>.</tt>
> </br>
> </body></html>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/